{
  "id": "3676870",
  "name": "四维带看2.0",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "32082999",
      "name": "brushes",
      "font_class": "brushes",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "32083001",
      "name": "pop-up_screen_off",
      "font_class": "pop-up_screen_off",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "32083004",
      "name": "pop-up_screen_on",
      "font_class": "pop-up_screen_on",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "32082923",
      "name": "arrow",
      "font_class": "arrow",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "32082925",
      "name": "arrows",
      "font_class": "arrows",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "32082926",
      "name": "chat_on",
      "font_class": "chat_on",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "32082927",
      "name": "exit",
      "font_class": "exit",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "32082928",
      "name": "cross",
      "font_class": "cross",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "32082929",
      "name": "chat_off",
      "font_class": "chat_off",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "32082930",
      "name": "guided",
      "font_class": "guided",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "32082931",
      "name": "members",
      "font_class": "members",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "32082932",
      "name": "list",
      "font_class": "list",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "32082933",
      "name": "mic_off",
      "font_class": "mic_off",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "32082934",
      "name": "mic_on",
      "font_class": "mic_on",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "32082935",
      "name": "invitation",
      "font_class": "invitation",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "32082937",
      "name": "revocation",
      "font_class": "revocation",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "32082939",
      "name": "show",
      "font_class": "show",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "32081381",
      "name": "Checkbox-off",
      "font_class": "Checkbox-off",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "32081238",
      "name": "works_delete",
      "font_class": "works_delete",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "32079562",
      "name": "Checkbox-on",
      "font_class": "Checkbox-on",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "32079564",
      "name": "works_cancel",
      "font_class": "works_cancel",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "32079565",
      "name": "toast_green",
      "font_class": "toast_green",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "32079566",
      "name": "toast_red",
      "font_class": "toast_red",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "32079567",
      "name": "toast_yellow",
      "font_class": "toast_yellow",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "32078822",
      "name": "material_preview_upload_collect",
      "font_class": "material_preview_upload_collect",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "32078823",
      "name": "pop-ups_shut-down",
      "font_class": "pop-ups_shut-down",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "32078825",
      "name": "works_add",
      "font_class": "works_add",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "32078826",
      "name": "works_search",
      "font_class": "works_search",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "32078827",
      "name": "top",
      "font_class": "top",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "32078828",
      "name": "works_share",
      "font_class": "works_share",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "32078829",
      "name": "works_look",
      "font_class": "works_look",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "32078830",
      "name": "works_editor",
      "font_class": "works_editor",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    }
  ]
}
